Subject: [bug#51739] [PATCH 2/3] gnu: Use license: prefix.

From: Leo Famulari <[email-masked]>
Date: Wed, 10 Nov 2021 17:26:44 -0500

On Wed, Nov 10, 2021 at 03:07:46AM +0000, phodina via Guix-patches via wrote:
> * gnu/packages/time.scm (time, python-pytimeparse, python-pytzdata,
>   python2-tzdata, python-pytz, python2-pytz, python-pendulum, python-dateutil,
>   python2-dateutil, python-parsedatetime, python2-parsedatetime,
>   python-ciso8601, python-tzlocal, python-isodate, python2-isodate,
>   python-iso8601, python2-iso8601, python-monotonic, python2-monotonic,
>   python-pyrfc3339, python2-pyrfc3339, python-arrow, python-aniso8601,
>   python2-aniso8601, datefudge, countdown) [license]: Prefix with license:.

Is there a reason to make this change? Usually we only prefix the
license field when necessary.